.cardHighlight {
  min-height: 100%;
  background-color: skyblue !important;
}

.rowBg{
  background-image: url(https://i.pinimg.com/originals/14/ea/4a/14ea4af3b03403ab4071ba17300f8b64.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%, 50%;
}

.cardForm {
  width: 300px;
  max-height: 300px;
}
